<template>
  <div class="page-form-container">
    <club-detail :auth-id="authId" />
  </div>
</template>

<script>
import { ClubDetail } from '@/views/components'
export default {
  components: {
    ClubDetail
  },
  data() {
    return {
      authId: ''
    }
  },
  created() {
    this.authId = this.$route.query.authId
  }
}
</script>
